package com.xjrsoft.common.enums;

/**
 * 微信类型
 */
public enum WeChatType {
    /**
     * 公众号
     */
    WEWEB(0, "公众号"),
    /**
     * 小程序
     */
    WEMINI(1, "小程序");

    final int code;
    final String value;

    public int getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    WeChatType(final int code, final String message) {
        this.code = code;
        this.value = message;
    }
}
